{ lib, stdenv, fetchgit }:

stdenv.mkDerivation rec {
  name= "site-musique";

  src = fetchgit {
    url = "https://gitlab.com/nyanloutre/site-musique.git";
    rev = "78e5d570534d528cdf19c44332cd2c929f6fa861";
    sha256 = "0rv1il85gxvi4d6yal8ac7q9jjz0w0ghmklbwzpd3p04v34y1rpd";
  };

  installPhase = ''
    mkdir -p $out/
    cp -R . $out/
  '';

  meta = {
    description = "Site internet de l'association Musique Fraternité de Meyenheim";
    homepage = https://musique-meyenheim.fr/;
    maintainers = with stdenv.lib.maintainers; [ nyanloutre ];
    license = stdenv.lib.licenses.cc-by-nc-sa-40;
    platforms = stdenv.lib.platforms.all;
  };
}
